
/*Paginador*/
button.v-pagination__item.v-pagination__item--active.primary{
  background-color: var(--main-bg-color) !important;border-color: var(--main-bg-color) !important;}

  .v-input__control {
    align-content: flex-end !important;
}

.divBuscador .v-input__slot {
  width: 30% !important;
}